/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/**		FONT Cilogie			**/
.cilogie {
	font-family: Cilogie !important;
}
.cilogie-h1 h1 {
	font-family: Cilogie !important;
}
.cilogie-h2 h2 {
	font-family: Cilogie !important;
}

/**			HEADER			**/
.logo a {
	display: inline-block;
}
.logo img {
	display: inline-block;
	vertical-align: middle;
}
#top #avia-menu > li.menu-item > a {
	padding: 0 10px;
	margin: 0 1vw;
    font-size: 16px;
}
#top .av_header_transparency #header_meta {
	 border-bottom: none;
 }
#avia-menu > li.current-menu-item,
#avia-menu > li.menu-item:hover {
	background-color: rgba(128,128,128,0.3);
}

/**			SLIDESHOW			**/
.slideshow_caption {
	width: 50%;
}
.slideshow_caption .slideshow_inner_caption {
	padding: 50px 0;
}
.slideshow_caption .slideshow_align_caption {
	background-color: rgba(0,0,0,0.3);
	padding: 20px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
}

/**			CONTACT FORM		**/
.half {
	width: 49%;
	float: left;
}
.half:nth-child(2n+1) {
	float: right;
}
#top input[type="submit"] {
	color: #d12222;
	border: 3px solid #d12222;
	background: transparent;
	border-radius: 100px;
	padding: 15px 30px 13px;
	font-size: 14px;
	min-width: 139px;
	transition: all 0.5s;
}
#top input[type="submit"]:hover {
	color: #fff;
	background: #d12222;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    padding: 12px;
    border-radius: 20px;
}

/**		HOMEPAGE		**/
#top.home h1 {
	font-weight: bold;
	padding-bottom: 20px;
    color: #000000;
    text-transform: none;	
}
#top.home h1::first-word {
    color: #fff;
}
#top.home h1::last-word {
    color: #d12222;
}
#top.home .av-subheading p {
    color: #ffffff;
}
#top .background-shadow {
    background-color: rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 60px 40px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 60px 40px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 60px 40px rgba(0,0,0,0.2);
}
#top .background-shadow-dark {
    background-color: rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.5);
}
#top .storitve-slike-panel .av-flex-placeholder {
	width: 3%;
}
#top .storitve-slike-panel .avia-image-container {
	height: 400px;
}
#top .storitve-slike-panel .avia-image-container img {
	height: 400px;
	object-fit: cover;
}
#top .social_bookmarks li,
#top .social_bookmarks li a {
	height: 40px;
	width: 40px;
	line-height: 40px;
}
.social_bookmarks_facebook a {
	font-size: 15px;
}
#top #cn-accept-cookie {
	color: #ffffff;
	border-color: #b00000;
	border-radius: 100px;
	padding: 5px 30px 5px;
	font-size: 14px;
	min-width: 100px;
	background: #d12222;
}


#top div .avia-gallery img {
	border: none;
}
.container_wrap {
	border: none;
}
#top .isotope-item.special_av_fullwidth .inner-entry {
	width: 100%;
}
.avia-tooltip.avia-tt {
	margin-top: 0;
}
#top .avia-button {
	font-size: 14px;
}
a:hover { 
	cursor: pointer;
}


/**		FOOTER		**/
.av-social-link-facebook a {
	border: 2px solid #37589b;
}


@media only screen and (max-width: 479px){
	#top #wrap_all .av-inherit-size .av-special-heading-tag {
		 font-size: 0.6em;
	}
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		margin-left: 0;
	}
}





